@charset "utf-8";


/*PC*/
@media print, screen and (min-width: 769px) {

/* head
--------------------------------------------*/
.head { background: url(../images/garden/head_img.jpg) no-repeat center; background-size: cover; }
.head .txt h1 span.en { background: #38664b; }
.head .txt h1 span.jp { color: #38664b; }




/* enjoy
--------------------------------------------*/
.enjoy { position: relative; width: 80%; margin: 120px auto 0; }

.enjoy h2 { position: relative; font-size: 4rem; margin-bottom: 30px; padding-left: 20px; }
.enjoy h2 img { position: absolute; top: 23px; left: 0; width: 14px; padding-right: 10px; }

.enjoy .box {
display: flex;
flex-wrap: wrap;
align-items: center;
background: #38664b;
border-radius: 20px;
width: 95%;
margin: 0 auto 50px;
}
.enjoy .box:nth-of-type(2n) { flex-direction: row-reverse; }
.enjoy .box .txtbox { width: 50%; padding: 50px; box-sizing: border-box; color: #f8f8f4; }
.enjoy .box .txtbox h3 { position: relative; font-size: 2.7rem; margin-bottom: 20px; padding-left: 40px; }
.enjoy .box .txtbox h3 img { position: absolute; top: -10px; left: 0; width: 30px; }
.enjoy .box .txtbox p { font-size: 1.4rem; line-height: 1.8; padding-left: 40px; }

.enjoy .box .imgbox { width: 50%; }
.enjoy .box .imgbox img { border-radius: 0 20px 20px 0; }
.enjoy .box:nth-of-type(2n) .imgbox img { border-radius: 20px 0 0 20px; }




/* map
--------------------------------------------*/
.map { position: relative; width: 80%; margin: 120px auto 0; }

.map h2 { position: relative; font-size: 4rem; margin-bottom: 30px; padding-left: 20px; }
.map h2 img { position: absolute; top: 23px; left: 0; width: 14px; padding-right: 10px; }

.map .img img { border-radius: 10px; }




/* item
--------------------------------------------*/
.item { position: relative; width: 80%; margin: 120px auto 0; }

.item h2 { position: relative; font-size: 4rem; margin-bottom: 30px; padding-left: 20px; }
.item h2 img { position: absolute; top: 23px; left: 0; width: 14px; padding-right: 10px; }

.item ul.category { display: flex; flex-wrap: wrap; margin-bottom: 50px; }
.item ul.category li { margin-right: 30px; font-size: 1.4rem; }
.item ul.category li img { width: auto; height: 30px; padding-right: 10px; }

.item ul.garden_point { display: flex; flex-wrap: wrap; justify-content: space-between; }
.item ul.garden_point li { width: 32%; margin-bottom: 30px; }
.item ul.garden_point li .img {
position: relative;
overflow: hidden;
aspect-ratio: 4 / 3;   /* ★ 4:3固定 */
width: 100%;
}
.item ul.garden_point li .img img {
width: 100%;
height: 100%;
object-fit: cover;
}
.item ul.garden_point li .img span { position: absolute; bottom: 10px; right: 10px; }
.item ul.garden_point li .img span img { width: auto; height: 40px; }
.item ul.garden_point li .img span img:not(:first-child) { margin-left: 10px; }
.item ul.garden_point li .txt { background: #fff; padding: 20px; }
.item ul.garden_point li h3 {
font-size: 1.7rem;
margin-bottom: 10px;
display: flex;
justify-content: space-between;
}
.item ul.garden_point li h3 span { height: 30px; }
.item ul.garden_point li h3 span img { height: 100%; width: auto; }
.item ul.garden_point li p { font-size: 1.4rem; color: #7f474b; line-height: 1.8; }

.item .btn button {
position: relative;
display: block;
width: fit-content;
margin: 40px auto 0;
padding: 15px 80px;
background: #7f474b;
border: 1px solid #7f474b;
border-radius: 0px 50px 50px 0;
color: #f8f8f4;
}

/* 非表示制御（アクセシブルに） */
.garden_point li[hidden] { display: none; }




/* faq
--------------------------------------------*/
.faq { position: relative; width: 80%; margin: 120px auto 0; }

.faq h2 { position: relative; font-size: 4rem; margin-bottom: 30px; padding-left: 20px; }
.faq h2 img { position: absolute; top: 23px; left: 0; width: 14px; padding-right: 10px; }

.faq .box { border-top: 1px solid #2c2321; }
.faq .box details { border-bottom: 1px solid #2c2321; }
.faq .box details summary {
position: relative;
display: flex;
justify-content: space-between;
align-items: center;
padding: 30px 20px 30px 60px;
cursor: pointer;
list-style: none;
list-style-type: none !important;
}
.faq .box details summary::before {
content: "Q";
font-size: 2.2rem;
font-family: "Lexend", serif;
position: absolute;
left: 20px;
}
.faq .box details summary::after {
content: '';
background: url("../images/com/faq_arrow.png") no-repeat center;
background-size: cover;
width: 15px; height: 9px;
position: absolute;
right: 20px;
transition: transform .5s;
}
.faq .box details[open] summary::after { transform: rotate(180deg); }

.faq .box details p {
position: relative;
font-size: 1.4rem;
padding: 0 20px 30px 60px;
transition: transform .5s, opacity .5s;
}
.faq .box details[open] p { transform: none; opacity: 1; }





}



















/*sp*/
@media only screen and (max-width: 768px) {

/* head
--------------------------------------------*/
.head { background: url(../images/garden/head_img.jpg) no-repeat center; background-size: cover; }
.head .txt h1 span.en { background: #38664b; }
.head .txt h1 span.jp { color: #38664b; }




/* enjoy
--------------------------------------------*/
.enjoy { position: relative; width: 90%; margin: 80px auto 0; }

.enjoy h2 { position: relative; font-size: 2.5rem; margin-bottom: 20px; padding-left: 20px; }
.enjoy h2 img { position: absolute; top: 10px; left: 0; width: 14px; padding-right: 10px; }

.enjoy .box {
background: #38664b;
border-radius: 20px;
width: 95%;
margin-bottom: 40px;
}
.enjoy .box .txtbox { padding: 40px 20px; box-sizing: border-box; color: #f8f8f4; }
.enjoy .box .txtbox h3 { position: relative; font-size: 1.7rem; margin-bottom: 20px; padding-left: 30px; }
.enjoy .box .txtbox h3 img { position: absolute; top: -15px; left: 0; width: 25px; }

.enjoy .box .imgbox img { border-radius: 0 0 20px 20px; }


/* ドットの見た目 */
.enjoy .swiper-pagination { bottom: 0; }
.enjoy .swiper-pagination-bullet {
width: 9px; height: 9px;
background: #f8f8f4;
border: 1px solid #2c2321;
opacity: 1;
margin: 0 5px !important;
}
.enjoy .swiper-pagination-bullet-active {
background: #c03f28;
border: 1px solid #c03f28;
}




/* map
--------------------------------------------*/
.map { position: relative; width: 90%; margin: 80px auto 0; }

.map h2 { position: relative; font-size: 2.5rem; margin-bottom: 20px; padding-left: 20px; }
.map h2 img { position: absolute; top: 10px; left: 0; width: 14px; padding-right: 10px; }

.map .img img { border-radius: 20px; }

.map .modal_btn p { display: inline-block; text-align: center; cursor: pointer; color: #7f474b; }
.map .modal_btn p span { display: block; font-size: 4rem; line-height: 1; }

/* モーダルのスタイル */
.map .modal {
display: none;
position: fixed;
z-index: 1;
left: 0; top: 0;
width: 100%; height: 100%;
overflow: auto;
background-color: rgba(0, 0, 0, 0.7);
}

/* モーダルコンテンツ */
.map .modal-content {
position: absolute;
top: 25%;
width: 100%;
overflow: scroll;
background: #eceae0;
padding: 10px;
box-sizing: border-box;
}
.map .modal-content .img { position: relative; margin: auto; }
.map .modal-content img { width: 900px; }

/* 閉じるボタン */
.map .close {
font-size: 4rem;
font-weight: 400;
line-height: 1;
position: fixed;
top: 25%;
left: 2%;
z-index: 10;
}
.map .close em { font-size: 1.2rem; font-weight: 500; display: block; text-align: center; }

.map .close:hover,
.map .close:focus { cursor: pointer; }




/* item
--------------------------------------------*/
.item { position: relative; width: 90%; margin: 80px auto 0; }

.item h2 { position: relative; font-size: 2.5rem; margin-bottom: 20px; padding-left: 20px; }
.item h2 img { position: absolute; top: 10px; left: 0; width: 14px; padding-right: 10px; }

.item ul.category { display: flex; flex-wrap: wrap; margin-bottom: 50px; }
.item ul.category li { margin-right: 20px; display: flex; align-items: end; }
.item ul.category li:last-child { margin-top: 10px; }
.item ul.category li img { width: auto; height: 35px; padding-right: 10px; }

.item ul.garden_point { display: flex; flex-wrap: wrap; justify-content: space-between; }
.item ul.garden_point li { width: 48%; margin-bottom: 10px; }
.item ul.garden_point li .img {
position: relative;
overflow: hidden;
aspect-ratio: 4 / 3;   /* ★ 4:3固定 */
width: 100%;
}
.item ul.garden_point li .img img {
width: 100%;
height: 100%;
object-fit: cover;
}
.item ul.garden_point li .img span { position: absolute; bottom: 10px; right: 10px; }
.item ul.garden_point li .img span img { width: auto; height: 25px; }
.item ul.garden_point li .img span img:not(:first-child) { margin-left: 5px; }
.item ul.garden_point li .txt { background: #fff; padding: 10px; }
.item ul.garden_point li h3 { font-size: 1.7rem; line-height: 1.4; margin-bottom: 10px; }
.item ul.garden_point li h3 span { width: 50px; display: block; margin: 10px 0 10px; }
.item ul.garden_point li p { color: #7f474b; }

.item .btn button {
position: relative;
display: block;
width: fit-content;
margin: 40px auto 0;
padding: 15px 80px;
background: #7f474b;
border: 1px solid #7f474b;
border-radius: 0px 50px 50px 0;
color: #f8f8f4;
}

/* 非表示制御（アクセシブルに） */
.garden_point li[hidden] { display: none; }




/* faq
--------------------------------------------*/
.faq { position: relative; width: 90%; margin: 80px auto 0; }

.faq h2 { position: relative; font-size: 2.5rem; margin-bottom: 20px; padding-left: 20px; }
.faq h2 img { position: absolute; top: 10px; left: 0; width: 14px; padding-right: 10px; }

.faq .box { border-top: 1px solid #2c2321; }
.faq .box details { border-bottom: 1px solid #2c2321; }
.faq .box details summary {
position: relative;
display: flex;
justify-content: space-between;
align-items: center;
padding: 20px 40px;
cursor: pointer;
list-style: none;
list-style-type: none !important;
}
.faq .box details summary::before {
content: "Q";
font-size: 2.2rem;
font-family: "Lexend", serif;
position: absolute;
left: 10px;
}
.faq .box details summary::after {
content: '';
background: url("../images/com/faq_arrow.png") no-repeat center;
background-size: cover;
width: 15px; height: 9px;
position: absolute;
right: 10px;
transition: transform .5s;
}
.faq .box details[open] summary::after { transform: rotate(180deg); }

.faq .box details p {
position: relative;
font-size: 1.2rem;
padding: 0 30px 20px 40px;
transition: transform .5s, opacity .5s;
}
.faq .box details[open] p { transform: none; opacity: 1; }





}